Monday, October 12, 2015

Wineskin 2.6.1 has now been released

I've released an update for Wineskin ... version 2.6.1.
I think I've fixed all the Mac OSX El Capitan bugs and it should work fine on 10.6 - 10.11 now.

* important point.  This has to change how an engine is installed in a wrapper slightly.  If you update a wrapper to 2.6.1 and it does not work right, please reinstall the engine in the wrapper.  You can just use Change Engine and install the same one back in, but it will install it correctly for 2.6.1 and then things should work right.  Newly made wrappers should have no issues.
Please test 2.6.1 and let me know of any issues.  I'll try to fix any new issues that may be found for a 2.6.2 soon if its needed.

You'll be able to get 2.6.1 in Wineskin Winery as an updated wrapper.
Sorry for the long delay, and not having these issues fixed before El Capitan was released.
If you get stuck with a wrapper that just goes "Cannot be opened" then Right click in the wrapper and select Open the first time you run it.

Manually Installed Item Downloads
 If you’d like versions of Engines, Wrappers, etc...  you can install to Wineskin Winery manually instead of using its built in downloader, they are all available at the Wineskin download location. Wineskin download location
Also, all engines and files ever made for any version of Wineskin are kept there!
If your looking for older engines, or any older files, this is the place to look.
*note Wineskin Wrappers 2.5+ requires WS8+ based engines.

The newest CodeWeavers CrossOver coupon promo codes are
( WEAVEME ) and ( CRIMBO25 ) save 25% off CrossOver Mac or Linux today!

No comments: